﻿.slider__wrapper{
    margin-bottom: 10rem;
}

.locations__container {
    padding-top: 5vh;
}

.locations__container hr {
    height: 5px;
    width: 13%;
    opacity: 1 !important;
    border-radius: 6px;
}

.locations__block, .small_news_block {
    position: relative;
}

.locations__block {
    width: 100%;
    height: 60vh;
    min-height: 565px;
    margin-bottom: 2vh;
    /*box-shadow: 0 5px 10px rgb(0 68 112 / 0.3);*/
    /*border-radius: 5px;*/
    overflow: hidden;
    transition: all .3s ease;
    /*background: var(--unum-slate-4);*/
}

.locations__block .news_block_content {
    padding: 20px 2vw 0;
    display: flex;
    flex-direction: column;
    line-height: 1.5;
    opacity: 0;
    position: relative;
    right: -40px;
    justify-content: start;
}

.locations_address {
    font-size: 1.2rem;
}

.locations_info{
    font-size: 1.5rem;
}

.small_news_block a {
    color: #015294;
    font-weight: 600;
}

.small_news_block a:hover {
    color: #015294;
    opacity: .8;
}

.small_news_block .article_text_container .article_desc {
    margin-bottom: 20px;
}

.slick-initialized .slick-slide {
    display: flex !important;
}

.prev, .next {
    position: absolute;
    bottom: 0;
    transform: translateY(-50%);
    background: var(--unum-slate-4);
    color: white;
    font-size: 2.4rem;
    font-weight: 900;
    cursor: pointer;
    transition: .2s;
    z-index: 999;
    width: 45px;
    height: 45px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 10px #0044704d !important;
}

.prev:hover, .next:hover, .board_prev:hover, .board_next:hover {
    background: var(--unum-slate);
    transition: .2s;
}

.prev, .board_prev {
    right: 60px;
    border-radius: 50%;
    border: 2px solid #FFF;
}

.next, .board_next {
    right: 0;
    border-radius: 50%;
    border: 2px solid #FFF;
}


.prev.slick-arrow.slick-disabled, .next.slick-arrow.slick-disabled {
    display: none !important;
    transition: .2s;
}


@media only screen and (max-width:1350px) {
    .prev, .board_prev {
        right: 65px;
        border-radius: 50%;
    }

    .next, .board_next {
        right: 0;
        border-radius: 50%;
    }
}

@media only screen and (max-width:480px) {
    .prev, .next, .board_prev, .board_next {
        padding: 20px;
        width: unset;
        height: unset;
        display: block !important;
    }

    .prev, .board_prev {
        left: 0;
        border-radius: 0 8px 8px 0;
        border: none;
    }

    .next, .board_next {
        right: 0;
        border-radius: 8px 0 0 8px;
        border: none;
    }
}

.slick-prev {
    left: -45px;
}

@media(min-width:992px){
    .locations__container .slick-dots {
        width: max-content !important;
        right: 140px;
        bottom: 35px !important;
    }
}


.locations__container .slick-dots li button:before {
    font-size: 25px !important;
    font-family: "FontAwesome" !important;
    content: '\f068' !important;
}

.locations__container .slick-dots li.slick-active button:before {
    color: #004470;
    opacity: 1;
}

.small_news_block:first-child {
    padding-right: .5vw;
}

.small_news_block:nth-child(2) {
    padding: 0 .5vw;
}

.small_news_block:nth-child(3) {
    padding: 0 .5vw;
}

.small_news_block:nth-child(4) {
    padding-left: .5vw;
    padding-right: 0px;
}

.locations__block .article_category {
    text-transform: uppercase;
}

.small_news_block {
    display: flex;
    line-height: 1.2;
}

.small_news_block .article_category {
    font-size: small;
    text-transform: uppercase;
}

.small_news_block .news_block_content {
    background: #fff;
    box-shadow: 0 5px 10px rgb(0 68 112 / 0.3);
    transition: all .3s ease;
    border-radius: 5px;
    overflow: hidden;
}

.small_news_block .news_block_content:hover{
    box-shadow: 0 10px 20px rgb(0 68 112 / .5);
    transform: translateY(-5px);
    transition: all .3s ease;
}

.article_text_container {
    padding: 3vh 1.5vw 5vh 1.5vw;
}

.article_date {
    font-size: small;
    margin-bottom: 10px;
}

.article_title, .large_article_title {
    width: 100%;
    font-weight: bold;
    margin-bottom: 10px;
}

.large_article_title {
    font-size: x-large;
}

.article_pic {
    height: 20vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
}

.article_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.story_title {
    color: #015294;
}

.cta_button {
    padding: 10px 20px;
    border-radius: 25px;
    text-decoration: none;
    font-weight: 600;
    width: fit-content;
    transition: all .2s;
}

.cta_button:hover {
    opacity: 1 !important;
    transition: all .2s;
}

.newsroom-action-link {
    font-size: 2rem;
    color: #015294;
}

.newsroom-action-link:hover {
    opacity: .8;
}

.small_newsblock_action{
    position: absolute;
    bottom: 5vh;
}

.small_newsblock_action:after {
    content: '›';
    margin-left: 10px;
    font-size: 1.5rem;
    transition: .2s;
}

.small_newsblock_action:hover:after {
    content: '›';
    margin-left: 15px;
    font-size: 1.5rem;
    transition: .2s;
}

.slick-slide:not(.small_news_block.slick-slide) {
    height: inherit !important;
}

.intl_locations__wrapper {
    position: relative;
    margin-top: 0 !important;
    padding: 11.2rem 0;
    background-color: var(--unum-cool-neutral-2);
}

.slick-track{
    display: flex;
}

.locations__image{
    opacity: 0;
    left: -40px;
    position: relative;
}

.locations_award_container{
    opacity: 0;
}

.scEnabledChrome .locations_award_container{
    opacity: 1 !important;
}

.locations__block img.scEnabledChrome, .scEnabledChrome .locations__block img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}


@media only screen and (max-width: 991px) {
    .intl_locations__wrapper {
        padding: 0;
    }
    .newsfeed{
        padding-left: 20px;
        padding-right: 20px;
    }

    .locations__image{
        height: 30vh;
    }

    .desktop_news{
        display: none !important;
    }

    .locations__block .news_block_content {
        padding: 20px 5vw 40px 5vw;
        min-height: 45vh;
    }
    
    .locations__block .article_overlay {
        height: 100%;
        width: 100%;
    }

    .mobile_news .small_news_block {
        padding: 5px !important;
    }

    .locations__block {
        padding: 0 !important;
        width: 100%;
        flex-direction: column;
        flex-wrap: nowrap;
        height: max-content;
    }

    .article_overlay {
        width: 100%;
    }

    .mobile_news {
        display: block;
        padding: 0;
        background: #eaeef1;
    }

    .slick-dotted.slick-slider {
        margin-bottom: unset !important;
        padding-bottom: 30px;
    }

    .locations__container .slick-dots {
        position: unset;
    }

    .divider{
        margin-top: -1px;
    }

    .small_news_block{
        height: 50vh;
    }

    .small_news_block .news_block_content{
        box-shadow: none;
    }

    .small_news_block .news_block_content:hover {
        box-shadow: none;
    }

    .slick-slide{
        padding: 8rem;
    }

    .slick-list{
        height: max-content;
    }

    .prev, .next {
        display: none !important;
    }
}

@media only screen and (max-width: 667px) {
    .slick-slide{
        padding: 2rem !important;
    }

    .locations__image{
        height: 25vh;
    }

    .slick-list{
        height: max-content;
    }

    .locations__block{
        height: 100%;
        flex-direction: column;
    }
   
}

.vertical{
    width: unset !important;
    max-width: 90px;
}

.horizontal{
    width: unset !important;
    max-width: 150px;
}

.locations__image {
    position: relative;
}

.locations_award_container {
    position: absolute;
    left: 20px;
    bottom: 20px;
    width: 90px;
}

.locations_award_container img {
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
}

.locations__container .slick-slide:not(.scEnabledChrome .locations__container .slick-slide) {
    width: 100% !important;
}

.scEnabledChrome .locations__image {
    height: 100%;
}

@media only screen and (max-width: 991px) {
    .locations_award_container {
        width: 65px;
    }
}